data:
  activityKind:
    description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Збирання небезпечних відходів
    id: '38.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49038'
    streetAddress: Україна, 49038, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ АКАДЕМІКА
      БЕЛЕЛЮБСЬКОГО, будинок 14
  founders:
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ РОБОЧА
        , будинок 152, квартира 617
    capital: 937500
    first_middle_name: ВАЛЕРІЙ МИКОЛАЙОВИЧ
    last_name: ПАВЛОВСЬКИЙ
    name: ПАВЛОВСЬКИЙ ВАЛЕРІЙ МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ РОБОЧА,
        будинок 152, квартира 617
    capital: 562500
    first_middle_name: ВІТАЛІЙ ВАЛЕРІЙОВИЧ
    last_name: ПАВЛОВСЬКИЙ
    name: ПАВЛОВСЬКИЙ ВІТАЛІЙ ВАЛЕРІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '25021316'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ ВИРОБНИЧА КОМЕРЦІЙНА ФІРМА
      "ЕЛЕКТРОПРОМРЕМОНТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ ВКФ "ЕЛЕКТРОПРОМРЕМОНТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 5fc271b5bc9f449aac6465701084ff5e
  sourceDate: '2022-09-07T15:05:33+00:00'
  sourceRequests:
  - req-5285510a-8bcb-4c4f-9572-a95ba9f9acb3
  version: 2.0.0
